Opened 12 years ago

Closed 12 years ago

#107 closed defect (fixed)

RC1 wont load

Reported by: guest Owned by: eros2
Priority: major Milestone: RC
Component: Lucide Core Version: 1.0 Beta 3
Keywords: Cc:

Description

After trying both the EXE and WPI versions, I have been able to get Lucide 1.0 RC1 to start. I have tried on three different eCS platforms (eCS 1.1, 1.2R and 2.0 beta respectively), but the result is the same in each case - no response from the program.Lucide Beta 4 runs fine on these(but does not print properly to the system attached to a Postscript LaserJet?).

Michael R. Talbot

Change History (2)

comment:1 Changed 12 years ago by eros2

Please, install UClip package (check readme).

My fault, I must show the message about missing modules...

comment:2 Changed 12 years ago by eros2

  • Resolution set to fixed
  • Status changed from new to closed

1.0 shows message about missing modules.

Note: See TracTickets for help on using tickets.